.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e6e237f4-05f9-91e6-7420-2e1d621fc6f6 {
text-align: center !important;
}
.lfr-layout-structure-item-f30e4832-4744-a193-b9a5-452cc082472f {
font-size: 18px !important;
}
.lfr-layout-structure-item-72026f21-0026-d5ee-7bfe-601a585816b3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4d4b7746-1b58-f64a-d3cb-053715cdf04c {
font-size: 18px !important;
}
.lfr-layout-structure-item-dd1bfcbf-1c81-c1d4-21a6-3b01652995d5 {
font-size: 18px !important;
}
.lfr-layout-structure-item-1ebaa11c-98a4-650e-7067-bd8e9ca78d09 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-845c3ac1-0eb9-809e-5846-11aa5fb07eb8 {
font-size: 18px !important;
}
.lfr-layout-structure-item-94304bad-0560-72ae-de34-4b5f83901a66 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3bc86e02-c062-7535-c2bc-73a21a283f1a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-47b77a92-8866-69d1-3493-5373f3282405 {
font-size: 18px !important;
}
.lfr-layout-structure-item-f897e4e4-a3fc-3a5d-281c-fe8794b46ef9 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8d9c4383-8e52-fd5e-2975-a57e239ac01a {
font-size: 18px !important;
}
.lfr-layout-structure-item-4c044d01-85d0-f623-b294-603e230b5a38 {
font-size: 20px !important;
}
.lfr-layout-structure-item-e4727cc2-3a5e-cf31-d4fa-909d437c9200 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3fa61d19-1ba1-2e2f-7099-8303da78ff04 {
font-size: 20px !important;
}
.lfr-layout-structure-item-061fc7b0-192f-5a03-c167-9e35ee22d9cf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d56e2ac3-2963-5b22-4a17-7c3dd88ac47d {
font-size: 20px !important;
}
.lfr-layout-structure-item-cb665296-0c1a-caf1-b521-7590fb6872ab {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21422458-65b5-1a27-ab3d-b6c1e7b5a5dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-79af906e-cb90-c5ef-1566-364c85f802d2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0086dbe7-b08c-47ff-e33b-b11619d76055 {
font-size: 18px !important;
}
.lfr-layout-structure-item-ce4f18ba-0e55-d9c3-361f-26776b8b616b {
font-size: 22px !important;
}
.lfr-layout-structure-item-0bdfc844-75e4-a2ef-6331-ee2326d3c3f2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a0e959ec-88c1-d5f7-c0b8-9d3c643aad2d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-827077d6-041b-961a-51f5-709e053215c4 {
font-size: 20px !important;
}
.lfr-layout-structure-item-d7e49cc6-f3ab-3e40-6d34-6ff7ab981015 {
font-size: 20px !important;
}
.lfr-layout-structure-item-8a626db3-cc5d-43c2-2b3f-f6f9dab18179 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-da040d77-31b2-3f61-192b-ec5f36252a4b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8cd3f9e1-ccbc-9d09-9150-9cb13eacec06 {
font-size: 18px !important;
}
.lfr-layout-structure-item-8dd387e1-5aaa-8a64-0b6d-bdeba75d5a08 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2a480515-25df-2667-1ee1-50d09541897b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-405af52e-6a1e-8fd9-7d24-08d6993e325b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b413aee6-8c72-ea11-9600-3fc0d713e8d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c77603ee-63b1-fdd7-25ec-60cb205d7f21 {
font-size: 20px !important;
}
.lfr-layout-structure-item-e67fd849-cbad-edf1-1581-fcd4d9ef5e25 {
font-size: 20px !important;
}
.lfr-layout-structure-item-d432a334-fb0a-7aea-060e-216c9eff5e1b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d449bba6-d6bd-da0e-529d-b5f893e19dc6 {
text-align: center !important;
}
.lfr-layout-structure-item-b43800a0-be79-e738-6c51-66e988e0c23b {
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13ed3f58-ee37-8a4e-c85d-e157295b53fc {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3a3600f9-382e-7838-05ad-26112689b894 {
font-size: 22px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b22e7af3-4222-3b0c-6bdf-c39b875a335e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e06531ab-1501-f3b7-d190-114f3b3fe328 {
color: #30313f !important;
}
.lfr-layout-structure-item-9a64a590-188f-175d-0173-9665a250fcb6 {
font-size: 20px !important;
}
.lfr-layout-structure-item-c7cb8437-6656-f0df-e2bd-5af58cada9ab {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3454b625-0e9c-242b-4529-625fdbcaf822 {
font-size: 18px !important;
}
.lfr-layout-structure-item-70864cd9-fc86-e576-bbc9-4bdbdb432a85 {
font-size: 20px !important;
}
.lfr-layout-structure-item-12badf4a-ae8b-2d04-d44e-4ead0ecb7699 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23c5259d-75ec-0029-a1d4-c4e86b0c5c59 {
font-size: 18px !important;
}
